Subject: [drinks] Meeting notes from the Interim Meeting on May 5th

From: "Alexander Mayrhofer" <[email-masked]>
Date: Thu, 3 Jun 2010 15:53:46 +0200

I've aggregated all the notes that were sent to me into the following
Meeting minutes. If you have notes that you haven't sent to me yet,
please do so. The majority of the notes has been provided by Richard.

Please comment on the minutes if you feel something should be changed,
or if something is incorrect.

thanks,

Alex